<template>
  <div class='LanguageSwitcher' >
    <span @click="changeLang('ru')">ru</span>
    <span @click="changeLang('en')">en</span>
  </div>
</template>

<script>
export default {
  props: {},
  components: {},
  data () {
    return {

    }
  },
  methods: {
    changeLang (lang) {
      this.language = lang ;
    }
  },
  computed: {}
}
</script>

<style scoped lang='scss'>
  @import './LanguageSwitcher';
</style>
